uuid: 4a72b27d-6b0f-459b-84f9-5714ddf6ddb1
langcode: en
status: true
dependencies:
  config:
    - system.menu.top-meta-navigation
  module:
    - system
  theme:
    - radix_pop
id: topmetanavigation
theme: radix_pop
region: navbar_meta_nav
weight: -7
provider: null
plugin: 'system_menu_block:top-meta-navigation'
settings:
  id: 'system_menu_block:top-meta-navigation'
  label: 'Top Meta Navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
